Skip to content

Formulary & Products

Search the live provider formulary.

GET /formulary

Search products in the formulary.

Inputs

LocationFieldTypeRequired
querysearchstringNo
querypageintegerNo

Example

GET https://dispensaryapi.famasi.africa/api/v1/providers/formulary?search={value}&page={value}

Returns 200 with these fields in data:

FieldType
idstring
Product_Namestring
Selling_Pricenumber
Usage_Unitstring
Dosage_Formstring
Active_Ingredientstring

Errors: 401 unauthorized, 500 internal server error.

Authentication

Send a provider API key as x-api-key. Provider API keys →